# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'Sailassist' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for Sailassist

  target 'SailAssistTests' do
    inherit! :search_paths
    # Pods for testing
  end

pod 'AzureNotificationHubs-iOS'
use_frameworks!
pod 'SwiftSignalRClient'

end
